from django.urls import path
from . import views

app_name = "settings"

urlpatterns = [
    path("", views.global_settings, name="global_settings"),
    path("advanced/", views.advanced_settings, name="advanced_settings"),
]
